import system from "../../../apps/modules/system/system.js";
import form from "./modules/form.js";
import ro from "./modules/ro.js";
export const store = new Vuex.Store({
    modules: {
        system: system,
        ro: ro,
        form: form
    },
    state: {
        tab_selected: 'pasien-dokter'
    },
    mutations: {
        change_tab(state, ntab) {
            state.tab_selected = ntab
        }
    },
    actions: {
        change_tab(context, ntab) {
            context.commit('change_tab', ntab)
        }
    },
});